Subject: Re: [rrg] Some concerns about ILNP//:Re: Recommendation

From: [email-masked] (Noel Chiappa)
Date: Wed, 7 Apr 2010 12:14:31 -0400 (EDT)

> From: Tony Li <[email-masked]>

    > at present, it's not clear that there will be an ILNP WG.

Say what?

What's the point of an RRG recommendation that may not even get a WG?

	Noel

---

From: Tony Li <[email-masked]>
Date: Wed, 07 Apr 2010 09:33:01 -0700

> What's the point of an RRG recommendation that may not even get a WG?

If the discussion is sufficiently irritating, we do have an ILNP mailing
list.  We can move things there, but that seems like high overhead.

Tony